Search found 187 matches

by SeanMcQ
Tue Feb 17, 2004 10:40 pm
Forum: 2.0.x Support Forum
Topic: SQL Error : 1016 Can't open file: 'sessions.MYI'. (errno: 14
Replies: 8
Views: 698

Thank you, that worked. Forum is back up :)
by SeanMcQ
Tue Feb 17, 2004 10:29 pm
Forum: 2.0.x Support Forum
Topic: SQL Error : 1016 Can't open file: 'sessions.MYI'. (errno: 14
Replies: 8
Views: 698

SQL Error : 1016 Can't open file: 'sessions.MYI'. (errno: 14

When I try to go to my forums (http://www.magicbunny.co.uk/phpBB2/index.php), I now find this: phpBB : Critical Error Error creating new session DEBUG MODE SQL Error : 1016 Can't open file: 'sessions.MYI'. (errno: 145) INSERT INTO sessions (session_id, session_user_id, session_start, session_time, s...
by SeanMcQ
Tue Dec 02, 2003 7:21 pm
Forum: 2.0.x Support Forum
Topic: Have "Leave Shadow Topic" unticked by default?
Replies: 0
Views: 104

Have "Leave Shadow Topic" unticked by default?

Hi, at the minute, my board has "Leave Shadow Topic" ticked by default. Is there a way I can change this so it is unticked by default?

Thanks

Sean
by SeanMcQ
Tue Dec 02, 2003 1:00 am
Forum: [2.0.x] MOD Database Releases
Topic: Attachment Mod
Replies: 22118
Views: 2251483

Ignore this, got it sorted
by SeanMcQ
Tue Dec 02, 2003 12:02 am
Forum: 2.0.x Support Forum
Topic: Updating the database only...
Replies: 1
Views: 58

Updating the database only...

Hi, I had phpBB 2.0.4 installed, and then made a new installation of 2.0.6, and then just copied the config file across from my old installation to my new one. So basically, my new 2.0.6 installation is using my old 2.0.4 database. So, can it be left like that, or do I need to run something to upgra...
by SeanMcQ
Fri Aug 08, 2003 1:05 am
Forum: [2.0.x] MOD Database Releases
Topic: Attachment Mod
Replies: 22118
Views: 2251483

I'm going to do a clean install of 2.0.6. Can anyone say whether or not the pre-edited files that come with the download will be 2.0.6 compatible?
by SeanMcQ
Wed Aug 06, 2003 11:23 pm
Forum: 2.0.x Support Forum
Topic: 2.0.4 > 2.0.6
Replies: 3
Views: 283

Because replacing the files means I'd have to re-install the mods
by SeanMcQ
Wed Aug 06, 2003 10:55 pm
Forum: 2.0.x Support Forum
Topic: 2.0.4 > 2.0.6
Replies: 3
Views: 283

2.0.4 > 2.0.6

Will that 2.0.5 > 2.0.6 upgrade mod work for version 2.0.4?
by SeanMcQ
Wed Jul 23, 2003 9:33 pm
Forum: 2.0.x Support Forum
Topic: avatars ..."stolen images"?
Replies: 12
Views: 507

Have you got the chmod of tha avatars folder set correctly?
by SeanMcQ
Wed Jul 23, 2003 9:05 pm
Forum: 2.0.x Support Forum
Topic: Invalid Session with usegroups
Replies: 4
Views: 236

I had the mail bugs with 2.0.5 so I went back to 2.0.4
by SeanMcQ
Wed Jul 23, 2003 9:03 pm
Forum: 2.0.x Support Forum
Topic: Invalid Session with usegroups
Replies: 4
Views: 236

Invalid Session with usegroups

This one has me stumped. I have installed 2.0.4, created a moderator usergroup, but now every time I try to add a new member to the group I get an invalid_session. I've tried searching back through the forums and can't find anything about it
by SeanMcQ
Wed Jul 23, 2003 9:01 pm
Forum: 2.0.x Support Forum
Topic: Register Page
Replies: 2
Views: 94

templates/subsilver/languages/lang_english/lang_main.php

Search for "reg" and you will find all the registration stuff which you can change to whatever you want
by SeanMcQ
Wed Jul 23, 2003 8:53 pm
Forum: 2.0.x Support Forum
Topic: avatars ..."stolen images"?
Replies: 12
Views: 507

I'd say this was some sort of Hotlink protection that your host uses which has obviously gone wrong. Contact them
by SeanMcQ
Wed Jul 23, 2003 8:40 pm
Forum: 2.0.x Support Forum
Topic: change index.php
Replies: 10
Views: 320

It's beyond me why you would want to go about changing all the code instead of just putting it in a new folder?
by SeanMcQ
Mon Jul 14, 2003 7:34 pm
Forum: 2.0.x Support Forum
Topic: Installation problem
Replies: 26
Views: 655

That may have been what your problem was. You had no config file and it wasn't connecting to the database maybe

Go to advanced search